static struct tell_tale_asset tassets[] = {
	{
		.feature = "abs-brake",
		.width = 64,
		.height = 64,
		.pos_x = 434,
		.pos_y = 398,
		.on_filename = DATADIR"/"ASSETDIR"/telltales/abs-brake-434-398-64-64.raw",
		.off_filename = DATADIR"/"ASSETDIR"/telltales-gray/abs-brake-434-398-64-64.raw",
	},
	{
		.feature = "airbag-check",
		.width = 64,
		.height = 64,
		.pos_x = 1856,
		.pos_y = 408,
		.on_filename = DATADIR"/"ASSETDIR"/telltales/airbag-check-1856-408-64-64.raw",
		.off_filename = DATADIR"/"ASSETDIR"/telltales-gray/airbag-check-1856-408-64-64.raw",
	},
	{
		.feature = "battery",
		.width = 64,
		.height = 64,
		.pos_x = 1736,
		.pos_y = 617,
		.on_filename = DATADIR"/"ASSETDIR"/telltales/battery-1736-617-64-64.raw",
		.off_filename = DATADIR"/"ASSETDIR"/telltales-gray/battery-1736-617-64-64.raw",
	},
	{
		.feature = "boot-open",
		.width = 128,
		.height = 64,
		.pos_x = 965,
		.pos_y = 14,
		.on_filename = DATADIR"/"ASSETDIR"/telltales/boot-open-965-14-128-64.raw",
		.off_filename = DATADIR"/"ASSETDIR"/telltales-gray/boot-open-965-14-128-64.raw",
	},
	{
		.feature = "coil",
		.width = 64,
		.height = 64,
		.pos_x = 0,
		.pos_y = 408,
		.on_filename = DATADIR"/"ASSETDIR"/telltales/coil-0-408-64-64.raw",
		.off_filename = DATADIR"/"ASSETDIR"/telltales-gray/coil-0-408-64-64.raw",
	},
	{
		.feature = "door-ajar",
		.width = 64,
		.height = 64,
		.pos_x = 1135,
		.pos_y = 14,
		.on_filename = DATADIR"/"ASSETDIR"/telltales/door-ajar-1135-14-64-64.raw",
		.off_filename = DATADIR"/"ASSETDIR"/telltales-gray/door-ajar-1135-14-64-64.raw",
	},
	{
		.feature = "engine",
		.width = 64,
		.height = 64,
		.pos_x = 17,
		.pos_y = 478,
		.on_filename = DATADIR"/"ASSETDIR"/telltales/engine-17-478-64-64.raw",
		.off_filename = DATADIR"/"ASSETDIR"/telltales-gray/engine-17-478-64-64.raw",
	},
	{
		.feature = "front-fog-light",
		.width = 64,
		.height = 64,
		.pos_x = 820,
		.pos_y = 649,
		.on_filename = DATADIR"/"ASSETDIR"/telltales/front-fog-light-820-649-64-64.raw",
		.off_filename = DATADIR"/"ASSETDIR"/telltales-gray/front-fog-light-820-649-64-64.raw",
	},
	{
		.feature = "front-heat-radiate",
		.width = 64,
		.height = 64,
		.pos_x = 1099,
		.pos_y = 649,
		.on_filename = DATADIR"/"ASSETDIR"/telltales/front-heat-radiate-1099-649-64-64.raw",
		.off_filename = DATADIR"/"ASSETDIR"/telltales-gray/front-heat-radiate-1099-649-64-64.raw",
	},
	{
		.feature = "general-warning",
		.width = 64,
		.height = 64,
		.pos_x = 721,
		.pos_y = 14,
		.on_filename = DATADIR"/"ASSETDIR"/telltales/general-warning-721-14-64-64.raw",
		.off_filename = DATADIR"/"ASSETDIR"/telltales-gray/general-warning-721-14-64-64.raw",
	},
	{
		.feature = "handbrake-on",
		.width = 64,
		.height = 64,
		.pos_x = 266,
		.pos_y = 398,
		.on_filename = DATADIR"/"ASSETDIR"/telltales/handbrake-on-266-398-64-64.raw",
		.off_filename = DATADIR"/"ASSETDIR"/telltales-gray/handbrake-on-266-398-64-64.raw",
	},
	{
		.feature = "high-beam",
		.width = 64,
		.height = 64,
		.pos_x = 895,
		.pos_y = 649,
		.on_filename = DATADIR"/"ASSETDIR"/telltales/high-beam-895-649-64-64.raw",
		.off_filename = DATADIR"/"ASSETDIR"/telltales-gray/high-beam-895-649-64-64.raw",
	},
	{
		.feature = "hood-open",
		.width = 128,
		.height = 64,
		.pos_x = 827,
		.pos_y = 14,
		.on_filename = DATADIR"/"ASSETDIR"/telltales/hood-open-827-14-128-64.raw",
		.off_filename = DATADIR"/"ASSETDIR"/telltales-gray/hood-open-827-14-128-64.raw",
	},
	{
		.feature = "left-indicator",
		.width = 64,
		.height = 64,
		.pos_x = 681,
		.pos_y = 91,
		.on_filename = DATADIR"/"ASSETDIR"/telltales/left-indicator-681-91-64-64.raw",
		.off_filename = DATADIR"/"ASSETDIR"/telltales-gray/left-indicator-681-91-64-64.raw",
	},
	{
		.feature = "lights-on",
		.width = 128,
		.height = 64,
		.pos_x = 681,
		.pos_y = 649,
		.on_filename = DATADIR"/"ASSETDIR"/telltales/lights-on-681-649-128-64.raw",
		.off_filename = DATADIR"/"ASSETDIR"/telltales-gray/lights-on-681-649-128-64.raw",
	},
	{
		.feature = "low-fuel",
		.width = 64,
		.height = 64,
		.pos_x = 1577,
		.pos_y = 396,
		.on_filename = DATADIR"/"ASSETDIR"/telltales/low-fuel-1577-396-64-64.raw",
		.off_filename = DATADIR"/"ASSETDIR"/telltales-gray/low-fuel-1577-396-64-64.raw",
	},
	{
		.feature = "oil-level",
		.width = 128,
		.height = 64,
		.pos_x = 1403,
		.pos_y = 400,
		.on_filename = DATADIR"/"ASSETDIR"/telltales/oil-level-1403-400-128-64.raw",
		.off_filename = DATADIR"/"ASSETDIR"/telltales-gray/oil-level-1403-400-128-64.raw",
	},
	{
		.feature = "rear-heat-radiate",
		.width = 64,
		.height = 64,
		.pos_x = 1174,
		.pos_y = 649,
		.on_filename = DATADIR"/"ASSETDIR"/telltales/rear-heat-radiate-1174-649-64-64.raw",
		.off_filename = DATADIR"/"ASSETDIR"/telltales-gray/rear-heat-radiate-1174-649-64-64.raw",
	},
	{
		.feature = "right-indicator",
		.width = 64,
		.height = 64,
		.pos_x = 1174,
		.pos_y = 91,
		.on_filename = DATADIR"/"ASSETDIR"/telltales/right-indicator-1174-91-64-64.raw",
		.off_filename = DATADIR"/"ASSETDIR"/telltales-gray/right-indicator-1174-91-64-64.raw",
	},
	{
		.feature = "seat-belt",
		.width = 64,
		.height = 64,
		.pos_x = 1838,
		.pos_y = 478,
		.on_filename = DATADIR"/"ASSETDIR"/telltales/seat-belt-1838-478-64-64.raw",
		.off_filename = DATADIR"/"ASSETDIR"/telltales-gray/seat-belt-1838-478-64-64.raw",
	},
	{
		.feature = "steering-wheel-lock",
		.width = 64,
		.height = 64,
		.pos_x = 1802,
		.pos_y = 548,
		.on_filename = DATADIR"/"ASSETDIR"/telltales/steering-wheel-lock-1802-548-64-64.raw",
		.off_filename = DATADIR"/"ASSETDIR"/telltales-gray/steering-wheel-lock-1802-548-64-64.raw",
	},
	{
		.feature = "temperature",
		.width = 64,
		.height = 64,
		.pos_x = 119,
		.pos_y = 617,
		.on_filename = DATADIR"/"ASSETDIR"/telltales/temperature-119-617-64-64.raw",
		.off_filename = DATADIR"/"ASSETDIR"/telltales-gray/temperature-119-617-64-64.raw",
	},
	{
		.feature = "tyre-pressure",
		.width = 64,
		.height = 64,
		.pos_x = 54,
		.pos_y = 548,
		.on_filename = DATADIR"/"ASSETDIR"/telltales/tyre-pressure-54-548-64-64.raw",
		.off_filename = DATADIR"/"ASSETDIR"/telltales-gray/tyre-pressure-54-548-64-64.raw",
	},
};
